#content table .codecol {
    width: 90px;
    padding-right: 0;
}

#content table .areasubheader {
    font-style: italic;
    font-weight: 700;
}



#fssearchresults h2,
#fssearchresults h3 {
    border-top:1px solid #ccc;
    padding-top:1rem;
    &:nth-last-of-type(1) {border:none; padding-top:inherit}
}
#fssearchresults h2:nth-last-of-type(1),
#fssearchresults h3:nth-last-of-type(1) {
    border:none;
    padding-top:inherit
}


/* NEW SEARCH STYLES */
#fssearchresults .searchresult {padding-top:.75rem;}

#fssearchresults .searchresult h2, #fssearchresults .searchresult h3  {
    display:block;
    font-size: 1rem;
    margin: 0 0 .5rem 0;
    padding: 0 0 4px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.2;
    color: #00338e;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
}
/*#fssearchresults .searchresult h2 + desc, #fssearchresults .searchresult h3 + desc {position:relative; top:-5px;}*/



#fssearchresults .searchresult .courseblock {margin-bottom:0}
#fssearchresults .searchresult .courseblock p {font-size:12px !important;}

/* search hidden using js in custom */
